html,body {
	background: #59636e;
	color: black;
	min-height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
}

a,a:link,a:visited {
	color: black;
	outline: none;
}

html {
	overflow: auto;
	height: 100%;
}

img {
	border: 0;
}

hr {
	height: 1px;
}

button {
	background: transparent none;
	padding: 0;
	border: 0;
	margin: 0;
}

div#a {
	min-height: 100%;
	color: #59636e;
}

div#t1 {
	position: fixed;
	width: 50%;
	left: 0;
	background: #0a5479 url(../images/bg-t1.png) repeat-x top;
	height: 92px;
	overflow: hidden;
}

div#t1 h1 {
	margin-left: -9999px;
}

div#t2 {
	position: fixed;
	width: 50%;
	right: 0;
	background: #01304a url(../images/bg-t2.png) repeat-x top;
	height: 92px;
}

div#c {
	background: url(../images/bg-div.png) repeat-y center;
	width: 1000px;
	padding: 0 22px;
	min-height: 100%;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 50%;
	margin: 0 -522px;
}

div#c2 {
	position: relative;
	width: 1000px;
}

div.up {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	font-size: 20px;
	color: white
}

div.up h2 {
	font-size: 25px;
}

div.up div.shade {
	position: absolute;
	height: 100%;
	width: 100%;
	background-image: url(../images/overlay.png);
}

div.up p {
	margin: 0;
	padding: 0;
}

div.up div.form {
	width: 508px;
	border: 3px solid #303030;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	position: absolute;
	background: rgba(140, 140, 140, .9);
	left: 50%;
	top: 120px;
	margin: 0 -345px;
	padding: 0 92px 0 84px;
}

div.up div.form .x {
	float: right;
	margin-right: -96px;
	cursor: pointer;
}

div.up .tinp {
	width: 364px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: -4px 4px 8px #444444 inset;
	-webkit-box-shadow: -4px 4px 8px #444444 inset;
	box-shadow: -4px 4px 8px #444444 inset;
	border: 1px solid #17435B;
	margin: 2px 0;
	padding: 2px 8px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	background: white;
	color: black;
	opacity: 0.9;
}

div.up textarea.tinp {
	height: 170px;
}

div.up tr {
	height: 50px;
}

div.up td.ec {
	text-align: right;
}

div.up td.ec2 {
	text-align: right;
}

div.up tr.submit td {
	padding-top: 12px;
}

div.up div.ov {
	display: none;
}

div.up div.ov div.t {
	padding: 100px 0;
	text-align: center
}

div.up div.bc {
	padding-top: 44px;
}

div.up div.wait {
	background: url(../images/loading.gif) center center no-repeat;
}

div#ch {
	height: 127px;
	background: url(../images/bg-ch.png) no-repeat;
	position: fixed;
	top: 0;
	left: 50%;
	margin: 0 -500px;
	width: 1000px;
	z-index: 100;
}

div#ch2 {
	height: 106px;
}

div#cc {
	
}

div#cco {
	width: 576px;
	height: 324px;
	background: red;
	padding: 15px;
	margin: 0 0 0 53px;
	position: absolute;
	overflow: hidden;
	display: none;
	z-index: 101;
}

div#ccv {
	width: 640px;
	height: 385px;
	padding: 15px 0 0 40px;
	margin: 0;
	position: relative;
	overflow: hidden;
}

div#ccv a {
	display: block;
	height: 324px;
	width: 100%;
	color: red;
}

div#ccc {
	width: 410px;
	margin: 0 0 0 268px;
	position: relative;
	z-index: 5;
}

div#ccr {
	width: 240px;
	float: right;
	margin: 15px 45px 80px 0;
}

div#ccr h2 {
	margin: 10px 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

div#ccr a {
	display: block;
}

div#ccr div.bene {
	margin: 0 0 20px 0;
}

div#ccr div.btn {
	margin: 14px 0;
}

div#ccr a.f_l {
	display: block;
	float: left;
}

div#ccr a.f_r {
	display: block;
	float: right;
}

div#ccr a.f_l img,div#ccr a.f_r img {
	height: 65px;
	width: 113px;
	border: 1px solid #3D607F;
}

div#ccr div.blurb {
	clear: right;
	padding-top: 4px;
}

div.fb {
	border-style: solid;
	border-color: #42718c;
	border-width: 3px 0;
	padding: 10px 0;
	margin: 10px 0;
}

div#cf {
	clear: both;
	background: #ced2d6;
	text-align: center;
	position: relative;
	padding: 10px 0;
	margin-top: 130px;
}
/*lighter box*/
#lighterbox2 {
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/overlay.png);
	z-index: 2100;
	color: #888;
}

#lighterboxclose2 {
	width: 100%;
	height: 100%
}

#lighterboxwrapper2,#lighterboxcontent2 {
	background-color: #eee;
	z-index: inherit
}

#lighterboxwrapper2 {
	position: fixed;
	left: 50%;
	top: 50%;
	-moz-box-shadow: 0 0 16px black;
	-webkit-box-shadow: 0 0 16px black;
	box-shadow: 0 0 16px black;
}

#lighterboxcontent2 {
	background: url(../images/load.gif) no-repeat 50% 50%;
}

#lighterboxportimage2 {
	border: solid 5px #eee;
	cursor: pointer;
	display: block;
}

#lighterboxtitle2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px 10px;
	float: left
}

#lighterboxdescription2 {
	font-size: 14px;
	margin-left: 10px
}

#lighterboxclosebutton2 {
	float: right;
	margin: 0 10px 5px 0;
	color: #888;
	font: bold 20px "arial black", verdana, sans-serif
}

#lighterboxclosebutton2 span {
	cursor: pointer;
	padding: 0 3px 0 3px;
	margin-left: 5px
}
/**
 
 * jQuery lightBox plugin
 
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 
 * and adapted to me for use like a plugin from jQuery.
 
 * @name jquery-lightbox-0.5.css
 
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 
 * @version 0.5
 
 * @date April 11, 2008
 
 * @category jQuery plugin
 
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}

#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}

#jquery-lightbox a img {
	border: none;
}

#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#lightbox-container-image {
	padding: 10px;
}

#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#lightbox-container-image-box>#lightbox-nav {
	left: 0;
}

#lightbox-nav a {
	outline: none;
}

#lightbox-nav-btnPrev,#lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}

#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}

#lightbox-nav-btnNext {
	right: 0;
	float: right;
}

#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}

#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}

#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}

#lightbox-image-details-caption {
	font-weight: bold;
}

#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}

#vidc{
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}